package com.loan.system.domain.enums;

/**
 * 决定结果枚举类
 */
public enum DecisionEnum {
    PASS("PASS", "通过"),
    REJECT("REJECT", "驳回"),
    TERMINATE("TERMINATE", "终结");

    private final String status;
    private final String msg;

    public String getStatus() {
        return status;
    }

    public String getMsg() {
        return msg;
    }

    DecisionEnum(String status, String msg) {
        this.status = status;
        this.msg = msg;
    }
}
